/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; list-style:none; float:right; z-index: 200;}
ul.dropdown li                      { float: left; zoom: 1; background: #4e6f05; font-family: Arial; font-size:16px;}
ul.dropdown a:hover		            { color: #a4e612; }
ul.dropdown a:active                { color: #ffffff; }
ul.dropdown li a                    { display: block; padding: 19px 18px 18px 20px; 
	 								  color: #ffffff; text-decoration: none;}
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #374e04; color: ffffff; position: relative; }
ul.dropdown li.hover a              { color: ffffff; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 240px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li 					{ font-weight: normal; background: #4e6f05; color: #ffffff; 
									  border-bottom: 1px solid #415c04; float: none; font-size: 14px; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; padding: 10px 15px 10px 15px;} 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }